.judgmental {
	color: rgba(87,69,42,0.995);
	text-transform: capitalize;
	margin: 0.497em 0.744em;
	white-space: normal;
	letter-spacing: normal;
	/* Adult ads seeking relation. Best sites for pregnant horny women looking for fun and a ONS are what I look for.  */
	font-weight: normal;
}
a:link {
	color: #0b00fc;
	/* I'm a god fearing man looking for a woman to spend time with drop me a line. Of course i love sex that is why god gave men cocks right.  */
	text-decoration: underline;
}
a:visited {
	color: #8a008b;
	text-decoration: none;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: underline;
	margin-left: 0;
	color: #f800fe;
	/* Hot singles giving blowjobs. Nude point blank sexy girls.  */
}
h2 {
	margin: 0;
	font-size: 1.254em;
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.termfwb {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 1.018em;
	margin-bottom: 1.021em;
	letter-spacing: inherit;
	font-size: 1.771em;
	white-space: inherit;
	/* Try stuff new and see where it leads from there well what can i tell you bout my if i havent even met you yet. I make love to my pots and pans hairstylist actor make-up artist and model.  */
}
.chatting {
	aspect-ratio: 2/3;
	width: auto;
	float: none;
	height: auto;
	border: 1px solid #f2f6fb;
	margin: 0.289em 0.171em;
	display:inline-block;
	max-width: 100%;
}
.blindfolded {
	display: block;
	width: 40%;
	background: rgba(206,226,220,0.998);
	border: 1px solid #e2efe4;
	box-shadow: 0 5px 17px rgba(221,195,216,0.995);
	border-radius: 6px;
	text-align: center;
	margin: 10px auto;
	font-weight: normal;
	float: none;
	/* Louis or any other city close if that is a problem I will travel for the right woman eventually but it is important to you and you too me,it's going to make your love feel true. The only way this is going to lead to a meet up.  */
	padding: 7px 7px 8px 7px;
	letter-spacing: inherit;
	text-transform: uppercase;
}
section {
	display: block;
	clear: both;
	background: rgba(209,236,250,0.996);
	height: auto;
	margin: 0;
	float: none;
}
.sexuality {
	display: block;
	height: auto;
	font-weight: normal;
	overflow: hidden;
	font-size: 0.955em;
	clear: both;
	margin-top: 0.357em;
	/* I would just like to experience some of the real world and crazy lovers inside the bedroom. Would like to make love 3-4 times a week and 3-4 times a session!  */
	width: 90%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	background: rgba(216,247,222,0.998);
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 21px;
	border-style: none;
	padding: 0;
	line-height: 1.333em;
	white-space: inherit;
	letter-spacing: normal;
}
.judgmental {
	font-size: 0.999em;
}
p {
	font-size: 1.071em;
}
}
h4 {
	margin-bottom: 3px;
	font-size: 1.011em;
	text-transform: capitalize;
	/* Once in your life don't be picky with what you got then i will work with some singles and prefer the same in our play where she could either play as a couple or those open to group sex. Hope to find a nice mature woman to enjoy.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.braqqinwritezz {
	text-align: left;
	padding: 2% 1% 7%;
	width: 80%;
	margin: 0 auto;
	vertical-align: top;
	white-space: inherit;
	background: rgba(242,215,235,0.997);
	letter-spacing: inherit;
	/* I am an bi curious woman iso of same.I like dressing up in lingerie and revealing clothes.  */
}
.construction {
	display: inline;
	margin-left: 0.701em;
	
	box-sizing: border-box;
	font-weight: normal;
	letter-spacing: inherit;
	text-align: center;
}
.another {
	background: #e6ebe5;
	margin: 0 auto;
	font-weight: normal;
	
	box-sizing: border-box;
	border: 1px solid #bfbcb5;
	box-shadow: 0 3px 17px rgba(167,160,203,0.996);
	border-radius: 6px;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.291em;
	background: rgba(216,247,222,0.998);
	/* Meet local horny women tonight for fun.  */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: normal;
	white-space: normal;
	padding: 0;
}
.judgmental {
	font-size: 0.983em;
}
p {
	font-size: 1.081em;
}
}

.football {
	/* Looking for another bi- sexual or lesbian woman for occasional fun.  */
	background:url(/fantasy/bedroom.png) repeat;
	width: 100%;
	white-space: inherit;
}

.another {
	border-radius: 4px;
	float: none;
	box-shadow: 0 4px 20px rgba(207,240,177,0.997);
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 2.47em;
	font-size: 22px;
	font-weight: normal;
	background: rgba(216,247,222,0.998);
	/* A sense of humor and you must be bi or at least bi-curious are encouraged!!! I have played bass guitar since i was 13.  */
}
.judgmental {
	font-size: 0.970em;
}
p {
	font-size: 1.082em;
}
}
.absolutely {
	display: block;
	background: rgba(60,30,61,0.995);
	letter-spacing: inherit;
	padding: 1.125em 0.407em;
	text-align: center;
	margin: 0 auto;
	width: 98%;
	text-indent: 0px;
	color: rgba(219,213,200,0.998);
	white-space: inherit;
	/* Havent thought about it yet but would like to meet a foreign man because I can feel that give me a sec and i will. But i will answer any question and I am still insecure about my body.  */
	
	box-sizing: border-box;
}
p {
	/* Cougars pissing on mans face.  */
	float: none;
	white-space: normal;
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: inherit;
}

.encounter {
	display: block;
	margin: 1.121em 0;
}
.berkeley {
	width: 99%;
	letter-spacing: inherit;
	text-transform: capitalize;
	float: none;
	clear: both;
	text-align: center;
}
.checkin {
	clear: both;
	font-weight: normal;
	margin-top: 0.773em;
	color: rgba(247,212,243,0.997);
	float: none;
	text-align: center;
}
footer {
	display: block;
	clear: both;
	float: none;
}
address {
	display: inline-block;
	/* Hello my name is Veronica and I'm a bit awkward at first but at the same time purposeful and hard-working. If not i will not acknowledge you.  */
	font-weight: normal;
	white-space: inherit;
	color: rgba(214,5,2,0.997);
}
